Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158190 - HWCERT: Itautec Servidor Itautec LX210
Summary: HWCERT: Itautec Servidor Itautec LX210
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Richard Li
URL: N.A.
Whiteboard: Itautec
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 14:23 UTC by Richard Caneca
Modified: 2016-08-30 04:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-13 05:53:53 UTC


Attachments (Terms of Use)
LX210 specs. (deleted)
2005-07-11 12:54 UTC, S. Lele
no flags Details
64bit tests (deleted)
2005-09-15 13:33 UTC, Richard Caneca
no flags Details


Links
System ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 158190 None None None 2016-08-30 04:07:10 UTC

Description Richard Caneca 2005-05-19 14:23:53 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Itautec
Model:          Servidor Itautec LX210
Vendor:         
Category:       Server
Reporter:       ariel@itautecamerica.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Itautec-Servidor_Itautec_LX210-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/58400671c276da0e5ac1fce29da1c653/rhr2-Itautec-Servidor_Itautec_LX210-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE

Comment 1 S. Lele 2005-05-27 07:47:23 UTC
Can you please confirm that everything labeled "(Opcional)" is an after market
and not a "config to order" item?
Please submit the test results for the following as per LX210 specifications:
- CPU at 3.6GHZ and cache 2MB. (tested with CPU at 2.80GHZ and cache 1MB)
- 8GB RAM (tested with 4GB RAM)
- Two Network cards @1GB (tested @100MB)
Ensure that Video Card has 8MB Video RAM on the test server model LX210. 

Comment 2 S. Lele 2005-07-11 12:54:46 UTC
Created attachment 116596 [details]
LX210 specs.

Comment 3 S. Lele 2005-07-12 07:13:39 UTC
The test rpm submitted was for 32-bit mode. Please submit the 64-bit test rpm by
testing the system with 64-bit OS (with all tests same as 32-bit mode) as the
Intel Xeon EM64T Technology CPU supports 64-bit OS. Please attach the 64-bit
test rpm by using hardware certification interface. Hardware Certification Suite
and ISO's for EM64T can be downloaded from Red Hat Network. Please let us know
if you need any information.


Comment 4 S. Lele 2005-08-01 10:49:26 UTC
Please action.

Comment 5 Richard Caneca 2005-09-15 13:33:57 UTC
Created attachment 118846 [details]
64bit tests

Comment 6 Richard Caneca 2005-09-22 15:21:15 UTC
What's going on?  Please provide an update.

Thanks,

Ariel


Comment 7 S. Lele 2005-09-23 08:35:51 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Itautec-Servidor_Itautec_LX210-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/24d56b699957fee1554223b29c941e2a/rhr2-Itautec-Servidor_Itautec_LX210-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Comment 8 Richard Caneca 2005-09-23 13:04:28 UTC
What does this mean?

Thanks,

Ariel


Comment 9 S. Lele 2005-09-23 13:10:38 UTC
Test rpm attached in comment#5 was uploaded (refer comment#7) using hardware
certification interface so that results can be reviewed. In future, please
upload all test rpms using hardware certification interface url: hardware.redhat.com

Comment 10 Richard Caneca 2005-09-23 13:13:07 UTC
Got it.  So, did the system pass?

Ariel

Comment 11 S. Lele 2005-09-26 12:20:14 UTC
For i386:
CORE: Need to rerun CORE test at 3.6GHZ speed with 2MB Cache with two Intel Xeon
CPUs as per Product specifications attached in comment#2.
As per 1st test rpm (i386), CORE test was run at 2.80GHZ with 1MB Cache with two
Intel Xeon 2.80GHZ CPUs. 

MEMORY: Need to rerun MEMORY test with maximum 8GB RAM as per specifications
attached in comment#2.
As per 1st test rpm (i386), MEMORY test was done with 4GB RAM.

STORAGE: Need to rerun STORAGE test with SATA150 - 1x300GB and Ultra 320-1x300GB
HDD or provide the previous test results information for leverage purpose.
As per 1st test rpm (i386), STORAGE test was done with Ata ST3120827AS x 2 -
(120GB HDD). Product specifications attached in comment#2 includes STORAGE
specifications with individual maximum capacity as SATA150 - 1x300GB and Ultra
320-1x300GB HDD.


For x86_64:
CORE: Need to rerun CORE test at 3.60GHZ speed with 2MB Cache with two Intel
Xeon CPUs as per Product specifications attached in comment#2.
As per test rpm (x86_64) attached in comment#7, CORE test was run at 2.80GHZ
with 2MB Cache with two Intel Xeon 3.60GHZ CPUs .

STORAGE: Need to rerun STORAGE test with SATA150 - 1x300GB and Ultra 320-1x300GB
HDD or provide the previous test result information for leverage purpose. 
As per test rpm (x86_64) attached in comment#7, STORAGE test was done with Ata
ST3120827AS x 2 - (120GB HDD). Product specifications attached in comment#2
includes STORAGE specifications with individual maximum capacity as SATA150 -
1x300GB and Ultra 320-1x300GB HDD.


Comment 12 Richard Caneca 2005-09-26 14:30:17 UTC
Regarding the X86_64 CORE test, we ran the test with a 3.60 GHz with 2MB 
Cache.  So, I have no idea why this issue is even mentioned.  Again, the system 
has (2) Xeon 3.60 GHz with 2MB Cache installed.  I just checked the BIOS, and 
the BIOS did detect the correct speed.  Please let us know why this issue is 
even mentioned.

Thanks,

Ariel


Comment 13 Richard Caneca 2005-09-26 17:24:56 UTC
Any update?

Thanks,

Ariel

Comment 14 Richard Caneca 2005-09-26 17:33:56 UTC
By the way, I tried to do an update within the hardware.redhat.com site and was 
unable to.  Could you please let me know where I would have to go, within the 
hardware.redaht.com site, to make the update for this submission?

Thanks,

Ariel


Comment 15 S. Lele 2005-09-27 06:32:15 UTC
With ref. to comment#12 query, please note that X86_64 CORE test output file
shows a speed of 2799 i.e. 2.8GHZ where as product specifications mentions it as
3.60GHZ. Hence as mentioned in comment#11, for X86_64 also, CORE test need to
run at 3.60GHZ speed with 2MB Cache with two Intel Xeon CPUs as per Product
specifications attached in comment#2. 

With ref. to comment#14 query, to upload the new rpm, please use following url:
https://hardware.redhat.com/hwcert/show.cgi?id=158190
and then see the "Add Additional Certification Package" section at the bottom.
Click "Browse" button, select the test rpm file and then click "Attach File"
button. 

If you have any queries, please feel free to ask.


Comment 16 Richard Caneca 2005-10-07 21:32:09 UTC
Red Hat Support Team

We would like to put in a request to reset the submission from scratch
because of Marketing reasons. The maxium processor speed wil be 3.4GHz/2MB.

Thanks!

Comment 17 S. Lele 2005-10-10 11:32:16 UTC
With ref. to comment#16, please confirm if this request should be closed.

Comment 18 Richard Caneca 2005-10-11 16:19:17 UTC
Yes, please close this , so that we can restart are submission process.

Thank you!

Comment 19 Richard Caneca 2005-10-12 17:31:11 UTC
Please send me a confirmation that this is offically closed, so we can get 
started we the resubmission.

Thank you!

Comment 20 S. Lele 2005-10-13 05:53:53 UTC
With ref. to comment#18, this request is closed.


Note You need to log in before you can comment on or make changes to this bug.